Bug 188082 - mp3 player is automounted "sync"
mp3 player is automounted "sync"
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: hal (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
bzcl34nup
:
: 188084 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-05 17:12 EDT by Hector Palacios
Modified: 2013-03-05 22:45 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 11:45:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg of pluging the mp3 player (2.74 KB, text/plain)
2006-04-05 17:12 EDT, Hector Palacios
no flags Details

  None (edit)
Description Hector Palacios 2006-04-05 17:12:30 EDT
Description of problem:
when I connect the mp3 player (creative zen, recognize
as a flash disk), it get mounted "sync",
slowing down the copy.

Version-Release number of selected component (if applicable):
fedora 5, very updated.

How reproducible:


Steps to Reproduce:
1. log using gnome
2. plug the creative zen.

  
Actual results:
get mounted sync

Expected results:
get mounted async

Additional info:
It can actually damage a flash drive.
I'm not sure it is a feature, or is responsability of HAL.
Comment 1 Hector Palacios 2006-04-05 17:12:30 EDT
Created attachment 127372 [details]
dmesg of pluging the mp3 player
Comment 2 John (J5) Palmieri 2006-04-17 17:07:07 EDT
*** Bug 188084 has been marked as a duplicate of this bug. ***
Comment 3 Bug Zapper 2008-04-03 22:33:48 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 4 Bug Zapper 2008-05-06 11:45:13 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.